

body {
  	font: 85%/0.9 arial, helvetica, sans-serif;
  	line-height: 130%;
  	width: 100%;
  	min-width: 970px;
  	color: black;
}

a {
	color: #0099CC;
	text-decoration: none;
}

a:hover {
	color: #00CCFF;
}

a img {
  border: none;/*remove border for linked images*/
}


.highlight {background-color:#FF9D9D;border-bottom:#F30 1px solid;border-top:#F30 1px solid;padding: 4px 10px}


#container {
  	width: 100%;
  	height: 100%;
  	text-align: center;/* IE fix to center the page */
}

#content {
  	width: 740px;
  	margin: 0 auto;/* center the page in Firefox */
  	text-align: left;
	padding: 20px;
}
